<?php
include "ChatConfig.php";


  $stmt = $connection->prepare("SELECT id FROM group_$_POST[group] ORDER BY id DESC LIMIT 1");
  $stmt -> execute();
  $invNum = $stmt -> fetch(PDO::FETCH_ASSOC);
  $max_id = $invNum['id'];
  echo($invNum['id']);
?>